[原创]关于Ubuntu 6.06LTS中Firefox 1.5.0.8自动退出问题的解决。

为当前最终发行版之前的所有版本提供支持
回复
ljy120
帖子: 8
注册时间: 2006-12-06 18:16
送出感谢: 0
接收感谢: 0

[原创]关于Ubuntu 6.06LTS中Firefox 1.5.0.8自动退出问题的解决。

#1

帖子 ljy120 » 2006-12-10 23:48

firefox1.5.0.8在使用

代码: 全选

sudo apt-get install flashplugin-nonfree
从安装源自动下载flash插件以后出现行错误BUG,自动退出,以至于很多人用firefox 都不用flash插件。
其实可以通过firefox自动下载插件从
http://fpdownload.macromedia.com/get/fl ... nux.tar.gz
下载install_flash_player_7_linux.tar.gz安装解决。
假设下载完毕保存在~/。
安装方法:
解压缩:

代码: 全选

tar xzvf install_flash_player_7_linux.tar.gz
开始安装:

代码: 全选

sudo mkdir ~/.mozilla/plugins
注:如果存在plugins这个空文件的话先 rm /home/raven/.mozilla/plugins删除掉。

代码: 全选

sudo cp ~/install_flash_player_7_linux/*.so ~/.mozilla/plugins/

代码: 全选

sudo cp ~/install_flash_player_7_linux/*.xpt ~/.mozilla/plugins/

代码: 全选

sudo ./flashplayer-installer
然后开始执行安装,
一路回车敲下去。
到了
Please enter the installation path of the Mozilla, Netscape,
or Opera browser (i.e., /usr/lib/mozilla):
这里输入 /usr/lib/firefox回车。
然后成功安装。
目前使用未出现异常退出情况。
我已经把压缩包传上来了,大家可以不用去Adobe官网下载了:P
附件
install_flash_player_7_linux.tar.gz
(993.94 KiB) 下载 22 次
ti8er
帖子: 497
注册时间: 2006-10-18 8:48
送出感谢: 0
接收感谢: 2 次

#2

帖子 ti8er » 2006-12-11 10:39

不错。不过我的flash就是出提示时按步骤做的,不知道怎么样,反正也没出过问题。

谢谢楼主!以后出问题了就找你了 8)
头像
chiron1800
帖子: 99
注册时间: 2006-10-26 14:19
送出感谢: 0
接收感谢: 0

#3

帖子 chiron1800 » 2006-12-11 13:28

晕 楼主才进这个论坛5天阿 呵呵 专家分已经200多分了 还发了那么好的帖子 顶一下
回复

回到 “老旧版本支持”